var __instrucciones_array = new Array();
__instrucciones_array.push(""); //0
__instrucciones_array.push("Da clic en siguiente"); //1
__instrucciones_array.push("Da clic en comenzar"); //2
__instrucciones_array.push("Da clic en la flecha"); //3
__instrucciones_array.push("Da clic en el icono"); //4
__instrucciones_array.push("Da clic en el celular"); //5
__instrucciones_array.push("Da clic en el botón"); //6
__instrucciones_array.push("Da clic en cerrar"); //7
__instrucciones_array.push("Da clic en la respuesta correcta"); //8
__instrucciones_array.push("Da clic en verificar"); //9
__instrucciones_array.push("Da clic en reproducir"); //10
__instrucciones_array.push("Da clic en cada botón"); //11
__instrucciones_array.push("Da clic en la flecha"); //12
__instrucciones_array.push("Puedes cerrar esta ventana"); //13
__instrucciones_array.push("Arrastra la opción hacia el campo correcto"); //14
__instrucciones_array.push("Da clic en inténtalo de nuevo"); //15
__instrucciones_array.push("Da clic en el mensaje"); //16
__instrucciones_array.push("Da clic en el icono PDF"); //17
__instrucciones_array.push("Da clic en play para reproducir el video"); //18


function instruccion(index) {
    var element = ".instruccionsco p";
    var sco = __curso.temas[__curso.actual];
    $(element).html(__instrucciones_array[index]);
    if (__curso.modoDesarrollo || index == 1 || __curso.libre ) {
        $(".btn__siguiente").removeClass("blocknav");
        sco.visitado = true;
    } else if (sco.visitado == true) {
        $(".btn__siguiente").removeClass("blocknav");
    } else {
        $(".btn__siguiente").addClass("blocknav");
    }
    updateProgess();
    guardarAvance();
}